Moodle 2.8.5, 2.7.7 and 2.6.10 are available

241

In a recent update to the Moodle core package, moodle.org announced the release of Moodle version 2.8.5, 2.7.7 and 2.6.10 which is available for download from https://download.moodle.org or Git.
This release immediately follows the release of 2.8.4, 2.7.6 and 2.6.9 which contained a last-minute regression that was caught after the packaging.
In addition to a number of bug fixes and small improvements, security vulnerabilities have been discovered and fixed.  We highly recommend that you upgrade your sites as soon as possible. Upgrading should be very straightforward. As per our usual policy, admins of all registered Moodle sites will be notified of security issue details directly via email and we’ll publish details more widely in a week.

Moodle Update 2.8.5 available
Moodle Update 2.8.5, 2.7.6 & 2.6.10 available

Other details can be found in our notes for each release:

WIRIS

Note that 2.6 branch is supported for security fixes only and the support will end in May 2015. If you are running Moodle 2.6, now is a good time to upgrade.
Reference: https://moodle.org/mod/forum/discuss.php?d=305077#p1234351